Subject: acka-voting-digest V3 #163
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest    Thursday, September 24 1998    Volume 03 : Number 163

----------------------------------------------------------------------

Date: Thu, 24 Sep 1998 02:46:40 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Acka: Retract

I retract Proposal 3615.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Ackanomic - Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator

------------------------------

Date: Thu, 24 Sep 1998 03:24:20 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 3603 accepted

>> Results of Proposal 3603
>> 
>> 21/30 votes: Quorum achieved
>> 18/21 YES votes: Proposal accepted
> 
> That's funny.  I could have sworn K 2 retracted Proposal 3603.

And so he had. I dunno how that slipped past me. ARGH.

Scorekeeper, take note. Proposal 3603 was in fact retracted (at 16
September, 08:43:57 EDT).

breadbox

------------------------------

Date: Thu, 24 Sep 1998 06:07:17 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3605 rejected

Results of Proposal 3605

19/30 votes: Quorum achieved
9/18 YES votes: Proposal rejected

    YES:
/dev/joe             (Vulcan)
Robin Hood           (AVPP)
JT                   (Boomerangs)
Altra the FireCat    (GOP)
saaremaa
Aunt Froot           (AVPP)
Fortunato
Niccolo Flychuck     (MetaMorph)
Fo                   (SPAM)

    NO:
K 2
Rex Mundi            (Klingon)
two-star
rufus                (SPAM)
Eris                 (Klingon)
breadbox
Studge               (GOP)
Bonus Vote                              [K 2 used a Bonus Vote]
Tammany                                 [K 2 bribed Tammany A$30]

    BAA!:
Wild Card            (SPAM)
Alfvaen              (MetaMorph)
404 Not Found        (Boomerangs)

    ABSTAINED:
Robert Sevin         (Harf)
Calvin N Hobbes      (Harf)
ThinMan              (Vulcan)
IdiotBoy             (AVPP)
Vynd                 (Vulcan)
Mr. Tambourine Man   (Boomerangs)
Ethelred             (AVPP)
Piz
Rig R. Mortis
Anathema             (GOP)
marsboy

    VACATIONING:
867-5309             (Boomerangs)
Ayla
J. M. Bear           (MetaMorph)
Horny Protoceratops

> Proposal 3605 - Wed 16 Sep 1998 14:52 EDT
> New, MSG-Free Harfing
> Fo (Duncan Richer)
> 
> This is a Modest Proposal.
> 
> [I've been saying for a while that we could do with cleaning out some of
> the clutter. First, let's simplify the proposal scoring a bit. Just a bit,
> mind you.]
> 
> Repeal Rules 207.1 and 207.3.
> 
> [Contains monosodium glutamate has been around for a while. The silliness
> of the silly points has worn off, I think, and we may as well clear it
> away. Foolishness is more work for harfers, breadbox usually having to
> point out the instances in which it fails (and hence e checks all the
> foolish ones to make sure they comply). I don't see why we need to keep it,
> and if anything it just encourages more bad proposals to be submitted again
> on the off chance. Good proposals would tend to be resubmitted even without
> the doubling of the reward, if enough support was obtained.]

------------------------------

Date: Thu, 24 Sep 1998 06:08:11 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3606 rejected

Results of Proposal 3606

18/30 votes: Quorum achieved
7/17 YES votes: Proposal rejected

    YES:
K 2
Wild Card            (SPAM)
two-star
Robin Hood           (AVPP)
Aunt Froot           (AVPP)
Altra the FireCat    (GOP)
Studge               (GOP)

    NO:
/dev/joe             (Vulcan)
Rex Mundi            (Klingon)
rufus                (SPAM)
Alfvaen              (MetaMorph)
JT                   (Boomerangs)
Eris                 (Klingon)
saaremaa
Fortunato
breadbox
Fo                   (SPAM)

    BAA!:
404 Not Found        (Boomerangs)

    ABSTAINED:
Robert Sevin         (Harf)
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
IdiotBoy             (AVPP)
Vynd                 (Vulcan)
Mr. Tambourine Man   (Boomerangs)
Ethelred             (AVPP)
Piz
Rig R. Mortis
Anathema             (GOP)
marsboy

    VACATIONING:
867-5309             (Boomerangs)
Ayla
J. M. Bear           (MetaMorph)
Horny Protoceratops

> Proposal 3606 - Wed 16 Sep 1998 14:53 EDT
> The Haiku Boon
> Robert Sevin (Mitchell Harding)
> 
> Any player who
> writes a haiku about harf
> is very harfy.

------------------------------

Date: Thu, 24 Sep 1998 06:08:47 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3607 accepted

Results of Proposal 3607

17/30 votes: Quorum achieved
13/15 YES votes: Proposal accepted

    YES:
/dev/joe             (Vulcan)
K 2
Rex Mundi            (Klingon)
Wild Card            (SPAM)
two-star
Alfvaen              (MetaMorph)
JT                   (Boomerangs)
Eris                 (Klingon)
Aunt Froot           (AVPP)
saaremaa
Altra the FireCat    (GOP)
Fo                   (SPAM)
Studge               (GOP)

    NO:
Robin Hood           (AVPP)
breadbox

    BAA!:
404 Not Found        (Boomerangs)
Fortunato

    ABSTAINED:
Robert Sevin         (Harf)
Calvin N Hobbes      (Harf)
Niccolo Flychuck     (MetaMorph)
ThinMan              (Vulcan)
IdiotBoy             (AVPP)
Vynd                 (Vulcan)
Mr. Tambourine Man   (Boomerangs)
rufus                (SPAM)
Ethelred             (AVPP)
Piz
Rig R. Mortis
Anathema             (GOP)
marsboy

    VACATIONING:
867-5309             (Boomerangs)
Ayla
J. M. Bear           (MetaMorph)
Horny Protoceratops

> Proposal 3607 - Wed 16 Sep 1998 15:02 EDT
> And this'll solve the Other Half.
> K 2 (Kelly Kelly)
> 
> This is a Modest Proposal.
> 
> I. Amend rule 250 (Players and Player States) by replacing the existing
> text which includes and occurs below the phrase "VI. Upon Becoming (and
> while) On Ice:" with the following text:
> "
> VI. Upon Becoming (and while) On Ice:
> 
> a) They are removed from any offices they hold.
> 
> b) Section IV is applied as if they became Non-Voting.
> 
> c) All their existing votes on proposals, elections, and hearings whose
> results have not yet been released are canceled.
> 
> d) Their score is set to 0. Players who are On Ice never gain or lose
> points, nor do they ever gain entities.
> 
> e) They are removed from all organizations of which they are a member.
> 
> f) If the Player never voted, their state is changed to Non-Player.
> 
> g) All of their mimsy entities are transferred to the treasury.
> 
> h) Upon being On-Ice for 90 days, their state is changed to Non-Player,
> unless they (or their likeness) is enshrined in the Hall of Elders, in
> which case they will never become a Non-Player.
> 
> VII. Upon Becoming a Non-Player:
> 
> a) E is removed from the CFJ Ineligibility List if possible.
> 
> b) All of eir tradeable entities are transferred to the treasury except for
> land and buildings which become unowned. All of eir nontradeable entities
> are destroyed.
> 
> This rule has precedence over all other rules.
> "
> 
> II. [Repair the damage]
> a. {{ All entities which were destroyed as a result of Rule 250, Section
> VI, Subsection b, while it read:
> "
> All of eir tradeable entities are transferred to the treasury. All of eir
> nontradeable, nonunique entities are destroyed. Of all eir remaining
> entities, if it would be possible by some means not defined in this rule
> for a given entity to go Somewhere Else, it does so; otherwise, it is
> transferred to a random active player.
> "
> shall be un-destroyed (ie created with the same properties, creator,
> creation date etc. as they had before they were destroyed) and restored to
> eir former owners. Similarly those entities which were transferred as a
> result of the application of the quoted section shall be returned to the
> players who owned them prior to the application of that section.}}
> 
> b. {{ The trinket Little Bag O' Chips A is transferred from mr cwm to K 2
> [Wadaya mean I should read the rules before playing an otzma card]}}
> 
> c. {{One point is transfered from K 2 to breadbox}}

------------------------------

End of acka-voting-digest V3 #163
*********************************